summaryrefslogtreecommitdiffstats
path: root/deps/poppler/poppler.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'deps/poppler/poppler.SlackBuild')
-rwxr-xr-xdeps/poppler/poppler.SlackBuild7
1 files changed, 3 insertions, 4 deletions
diff --git a/deps/poppler/poppler.SlackBuild b/deps/poppler/poppler.SlackBuild
index 7a75469..3714d8e 100755
--- a/deps/poppler/poppler.SlackBuild
+++ b/deps/poppler/poppler.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2006, 2007, 2008, 2009, 2010, 2012 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2006, 2007, 2008, 2009, 2010, 2012, 2017 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -24,9 +24,8 @@
# Modified 2016, 2017 by Eric Hameleers <alien@slackware.com>
PKGNAM=poppler
-VERSION=${VERSION:-0.50.0}
+VERSION=${VERSION:-0.53.0}
BUILD=${BUILD:-1}
-NUMJOBS=${NUMJOBS:-" -j7 "}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -95,7 +94,7 @@ CXXFLAGS="$SLKCFLAGS -std=c++11" \
--enable-zlib \
--build=$TARGET
-make $NUMJOBS || make || exit 1
+make || exit 1
make install DESTDIR=$PKG || exit 1
# Remove files that overlap with the xpdf package: